サポートシェアリングソリューションOKWAVE Plus

ソースネクスト・コミュニティサイト へようこそ
締切済み
困ってます

筆まめVer.28がインストールできません

2017/12/04 01:57

筆まめをアンインストールしているWindows8.1のパソコンに筆まめVer.28アップグレード版をインストールしようとしましたが、インストールできません。教えて下さい、よろしくお願いします。

※OKWAVEより補足:「株式会社筆まめの製品・サービス」についての質問です。

回答 (2件中 1~2件目)

2017/12/07 17:51
回答No.2

インストールできない どの段階で次に進めなくなるのか
https://fudemame.net/support/support/product/fude28/faq/7017.html

何らかのメッセージは表示されないのでしょうか?

スペックやセキュリティソフトの関係も疑えないと感じます

このQ&Aは役に立ちましたか?
2017/12/04 07:14
回答No.1

アップグレード版は旧バージョンがインストールされている事が前提だと思います
https://fudemame.net/support/support/product/fude28/faq/pre/8003.html
アンインストール済みでは使えない

旧バージョンをインストールしてからアップグレードを実施して下さい
乗り換え対象であれば 何らかの類似ソフトがインストールされていれば利用可能かも知れません(フリーソフトは対象外の可能性あり)

お礼

回答頂きまして、ありがとうございました。
ただ、旧バージョンをインストールしてしてからアップグレード実施しましたが、インストールできませんでした。参りました。

2017/12/06 22:58